body {
    min-height: 100vh;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 0.15fr 0.15fr 1fr;
    font-family: 'Segoe UI', sans-serif;
}

.heading {
    grid-area: 1 / 1 / 2 / 4;
    margin: 0;
    padding-left: 126px;
    font-weight: 650;
    font-size: 265%;
    color: #3b5998;
    background-image: linear-gradient(0deg, #18366F, #274E97);
}

.heading p {
    display: flex;
    align-items: center;
}

#white {
    color: #FFFEFE;
}

#yellow {
    color: #E1BC3D;
    padding-left: 12px;
}

#uppercase {
    text-transform: uppercase;
}

.content {
    grid-area: 3 / 2 / 4 / 3;
    display: grid;
    grid-template-rows: 1fr 1fr;
}

#main {
    grid-area: 1 / 1 / 2 / 2;
    background-color: #F6F8F3;
}

.navigation {
    grid-area: 2 / 1 / 3 / 2;
    display: grid;
    grid-template-rows: 0.1fr 0.5fr 0.2fr;
}

#btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8px 12px;
    background-color: #F6F8F3;
}

button {
    color: #E7F4FC;
    background-color: #818081;
    border-color: #313031;
    font-weight: bold;
    padding: 4px 8px;
}

#footer {
    grid-area: 3 / 1 / 4 / 2;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.navigation ul {
    grid-area: 3 / 1 / 4 / 2;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    list-style: none;
    justify-content: center;
}

.navigation li:not(:last-child)::after {
    display: inline-block;
    content: "/";
    margin: 0 .5rem;
}

.content ul {
    list-style: none;
}

.content p {
    padding-left: 48px;
}

#subheading {
    margin: 0;
    padding: 8px 12px;
    background-color: #A8BCDF;
}

a {
    color: #1B3155;
}